a{text-decoration:none;color:#fff;}
a:hover{text-decoration:underline;}
form{margin:0px;}
ul,li{margin:0px;padding:0px;list-style:none; color:#754500;}
.trans{*behavior: url('pngbehavior.html');}
.cizgisiz,.cizgisiz *,.cizgisiz:hover{text-decoration:none;}
.impact22{color:#E33210;font:22px/29px Impact;}
.g5{border:1px solid #cfcfcf;padding:7px;width:284px;float:left;margin-bottom:25px;}
.table td{margin:0px;padding:0px;}

img{border:0px;}
body{margin:0px;font:11px Tahoma;background:#e7e7e7 url(i/body-bg.png) repeat-x center top;color:#fff;}
small{color:#6b6b6b;font:10px/12px Tahoma;}
hr{color:#6b6b6b;margin:10px auto;width:99%;}

.header{height:120px;display:table;width:900px;}
#sol{width:640px;margin-right:10px;float:left;overflow:hidden;}
#sag{width:250px;float:right;overflow:hidden;}
#footer{width:100%;height:148px;background:url(i/footer-bg.png) repeat-x;margin:0px auto;}
#footer td{color:#fff;font:14px Tahoma;}
#listele{background:url(i/liste.png) no-repeat;}
.bosluk{clear:both;float:left;display:block;height:25px;}
.left{float:left;}
.right{float:right;}
.pad10{padding:10px;}
.clr{clear:both;}
#elmo{width:640px;float:left;overflow:hidden;height:245px;;background:url(i/slideralt.png) no-repeat;}
#slider1 img{float:left; margin-right:10px;}
#detaylar { width:81px; height:26px; margin-top:40px; margin-right:10px;float:right;background:url(i/detaylar.png) no-repeat;}
/*	iç sayfalar	*/
.baslik{color:#ff9600;margin:0px;font:bold 16px/24px 'Trebuchet MS';}
.baslik a{color:#ff9600;margin:0px;font:bold 16px/24px 'Trebuchet MS';text-decoration:underline;}
h1{color:#ff9600;margin:0px;font:bold 16px/28px 'Trebuchet MS';}

.sayfa{margin:0px auto;width:900px;}

:focus {	outline: 0;}
#content img{clear:both;max-width:500px;margin:0px 10px 10px 0px;}
.altcizgi{border-bottom:1px solid #000000;margin-bottom:8px;margin-top:4px;width:100%;color:#000000;}
.altcizgi li{float:left;}
fieldset { border:1px solid #aaa }
legend { padding: 4px; border:1px solid #aaa;color:#aaa;font:bold 11px Tahoma;  }
/*  özel fontlar  */
@font-face {font-family:MyPro; src:url(../default/fonts/MyriadProCond.eot);  src: local("myPro"), url(../default/fonts/MyriadPro-Cond.otf) format("truetype");} 
@font-face {font-family:f526; src:url(../default/fonts/00526.eot);  src: local("f526"), url(../default/fonts/00526.html) format("truetype");} 

/* ************************************* */
.arama{position:absolute;margin:50px 0px 0px 650px; }
.arama input[type=text]{font:11px/17px Tahoma;width:185px;height:22px;background:url(i/arai.png);margin:0 4px;border:none;padding:3px;float:left;color:#848484;}

.ytymenu{width:900px;height:50px;background:url(i/menu-bg.png) no-repeat;  }
.ytymenu li{float:left;display:block;}
.ytymenu a.top{font:18px/39px 'Myriad Pro Cond','Franklin Gothic Medium Cond',MyPro,f526,Arial;color:#fff;padding:0 15px;float:none;display:block;}
.ytymenu a:hover{text-decoration:none;}
.ytymenu a.a2{color:#fff;text-decoration:none; background-color:#555;}

.ytymenu ul{position:absolute;float:none;background:#2d2d2d;width:200px;margin-top:0px;display:none;z-index:3;}
.ytymenu ul a{display:block;width:180px;float:left;padding:4px 10px;font-size:13px;}
.ytymenu ul a:hover,.ytymenu ul a.a2{color:#fff;}

.ytymenu ul ul{position:absolute;background:#2d2d2d;width:200px;margin-left:200px;*margin-left:0px;display:none;z-index:3;margin-top:0;}
.ytymenu li.bullet{background:url(i/bullet.png) 184px center no-repeat;}



/*slider*/
#slider {width:640px;height:267px;float:left;overflow:hidden;position:relative;background:#EBEBEB;margin-bottom:10px;}
#slider  #items{z-index:0;position:relative;}
#slider  #items img{width:900px;float:left;}
#slider  #items embed{width:900px;height:267px;float:left;}

#slider .itemButtons{position:absolute;bottom:0px;left:10px;z-index:3;float:left;height:22px;}
#slider .itemButtons a{cursor:pointer;width:15px;height:15px;display:block;background:url(images/bullets.png) 0px 0px;float:left;margin-right:3px;}
#slider .itemButtons .red{cursor:pointer;width:15px;height:15px;display:block;background:url(images/bullets.png) 15px 0px;float:left;margin-right:3px;}
#slider #nav1{z-index:3;display:none;position:absolute;top:40%;left:10px;cursor:pointer;width:30px;height:30px;background:url(images/arrows.png) 0px 0px;}
#slider #nav2{z-index:3;display:none;position:absolute;top:40%;right:10px;cursor:pointer;width:30px;height:30px;background:url(images/arrows.png) 30px 0px;}

/*anasayfa sol*/
.maincontent{float:left;margin-bottom:10px;text-align:justify;}
.maincontent img{float:left;width:300px;margin:0px 10px 10px 0px;}
/*anasayfa sol*/

/*sağ sütun*/
	/*duyurular*/
	.duyuru{width:230px;height:80px;background:url(i/duyuru-bg.png) no-repeat;padding:24px 10px 6px 10px;margin-bottom:10px;}
	.duyuru table{position:relative;left:0;}
	.duyuru td{width:230px;color:#fff;}
	.duyuru td a{color:#000;}

	/*markalar*/
	.markalar{width:250px;height:60px;background:url(i/markalar-bg.png) no-repeat;padding:24px 0px 5px 0px;margin-bottom:10px;}
	.markalar table{position:relative;left:0;}
	.markalar td{width:250px;height:60px;}

	
	/*döviz*/
	#doviz{width:230px;height:49px;background:url(i/doviz-bg.png) no-repeat;padding:40px 10px 0px 10px;margin-bottom:10px;color:#000;}
	

	/*ziyaret*/
	.ziyaret{width:230px;margin-bottom:10px;background:#E9E9E9;padding:10px;}
	
	
	/*anket*/
	#anket{padding:0px;width:250px;margin-bottom:10px;background:url(i/anket-bg.png);padding:30px 0 10px 0px;height:122px; float:left; margin-top:5px; color:#000;}
	#anket img.anketresmi{width:180px;margin:2px;}

		
	/*hava*/
	.hava{background:url(i/hava-bg.png) no-repeat;width:250px;margin-bottom:10px;display:block;float:left;height:111px;}
	.kutu{border:0px solid red;margin:27px 0px 4px 10px;width:167px;height:16px;}
	.kutu a{text-indent:10px;cursor:pointer;color:#686868;line-height:16px;display:block;width:137px;text-decoration:none;}
	.drop2 {z-index:7;height:250px;overflow:auto;border:1px solid #a9a9a9;border-top:0px;width:128px;float:left;margin-left:4px;display:none;position:absolute;margin-top:-1px;background:#EBEBEB;}
	.drop2 li{cursor:pointer;line-height:18px;text-align:left;text-indent:5px;color:#a9a9a9;display:block;background:#fff;width:110px;text-decoration:none;}
	.drop2 li:hover{background:#a9a9a9;color:#ffffff;}

/*sağ sütun*/



/*içerik listele*/
/*haber list*/
.haber{padding:3px;border:1px solid #eee;}
.haber:hover{padding:3px;border:1px solid #E33210;}
.haber img{float:left;margin:0px 3px 0px 0px;width:80px;}
.haber a{color:#222;font:11px Tahoma;display:block;float:left;}
.haber a b{color:#2D2D2D;line-height:18px;height:18px;}

.haber2 {color:#444;width:140px;overflow:hidden;height:140px;font:13px/15px Tahoma;padding:3px;border:1px solid #ddd;background:#eee;float:left;margin:0 5px 5px 0;text-align:center;}
.haber2:hover {border:1px solid #bbb;background:#ddd;text-decoration:none;}
.haber2 img{height:88px;float:none;margin:0;max-width:180px;}

.tbl1 input[type=text],.tbl1 input[type=password],.tbl1 textarea,.tbl1 select{width:360px;font:12px Tahoma;padding:4px;border:1px solid #ccc;}
.tbl1 input[type=text]:hover,.tbl1 input[type=password]:hover,.tbl1 select:hover,.tbl1 textarea:hover{background:#ffc;}
.tbl1 textarea{height:120px;padding:5px;overflow:auto;}
.tbl1 td{font:12px Tahoma;}
.tbl1 th{font:bold 12px Tahoma;}

.tbl1 a{color:#00A;}

.imgtable .zoom{width:100px;height:80px;float:left;display:block;margin:0 15px 10px 0;overflow:hidden;border:2px solid #ddd;padding:4px;background:#eee;}
.imgtable .zoom:hover{border:2px solid #aaa;}
.imgtable .zoom img{width:100px;}

#zoom{display:none;border:1px solid #ddd;background:#eee;padding:5px;position:absolute;}

/*flash slider*/
slider_desc1{
margin-left:0
margin-right:0
color:#FFFFFF;
font-size:16;
font-family:Arial_slider;
}

slider_desc2{
margin-left:0
margin-right:0
color:#000000;
font-size:16;
font-family:Arial_slider;
}

slider_desc3{
margin-left:0
margin-right:0
color:#000000;
font-size:16;
font-family:Arial_slider;
}
#flaslide{width:960px; height:480px; margin-bottom:40px; margin-top:-5px; overflow:visible; margin-left:-30px; z-index:0;}

